# List facility's Licenses Returns all Licenses associated with the specified facility. Endpoint: GET /facilities/{facilityId}/info/licenses Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) ## Response 200 fields (application/json): - `id` (string) The identifier of this License. - `lastUpdatedAt` (string) The date and time when the License was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `licenseTypeId` (string) License type unique identifier of the license. - `state` (string) State of the license. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `licenseNumber` (string) License number of the license. - `isPrimary` (boolean) Flag to indicate if the license will be set as primary. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.issueDate` (string) The date at which this Licence was issued. - `nonVerifiedInfo.expirationDate` (string) The date at which this Licence expires. - `nonVerifiedInfo.licenseStatus` (string) The status of this license. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields